=== debian/changelog ===
attic (0.10-1) unstable; urgency=medium

  * New upstream version.
    - Checks excluded file patterns correctly.  closes: #737873.
  * Add Recommends on python3-llfuse.  closes: #737360.

 -- Clint Adams <clint@softwarefreedom.org>  Thu, 06 Feb 2014 11:46:40 -0500

attic (0.8.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.5.

 -- Clint Adams <clint@debian.org>  Mon, 25 Nov 2013 09:06:12 -0500

attic (0.7-1) unstable; urgency=low

  * Initial release.  closes: #719526.

 -- Clint Adams <clint@softwarefreedom.org>  Mon, 12 Aug 2013 12:07:41 -0400
