=== debian/control ===
Source: attic
Section: admin
Priority: extra
Maintainer: Clint Adams <clint@softwarefreedom.org>
Build-Depends: python3-dev, python3-openssl, python3-msgpack
Standards-Version: 3.9.5
Homepage: https://pythonhosted.org/Attic/
Vcs-Git: git://git.debian.org/collab-maint/attic.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/attic.git;a=summary

Package: attic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3, python3-openssl, python3-msgpack
Recommends: python3-llfuse
Description: deduplicating backup program
 Attic is a deduplicating backup program written in Python. The main
 goal of Attic is to provide an efficient and secure way to backup
 data. The data deduplication technique used makes Attic suitable for
 daily backups since only actual changes are stored.
