=== debian/watch ===
version=3
http://pypi.python.org/packages/source/A/Attic/Attic-(.*)\.tar\.gz
