## attic 0.13

=== debian/changelog ===
attic (0.13-1) unstable; urgency=medium

  * added self as maintainer (Closes: #743829)
  * merged changes from NMU
  * imported upstream version 0.13
  * debian/watch:
    - added uupdate to watch file
    - verifies pgp of upstream version
  * debian/compat: bump to 9
  * debian/control:
    - updated homepage, canonicalized VCS fields
    - replaced python3-openssl dependencies
      with libssl-dev (BD), libssl1.0.0 (D) (Closes: #736721)
    - added minimum versions for python (>= 3.2), ssl (>= 1.0.0),
      python3-msgpack (>= 0.1.10) based on upstream documentation
    - new build dependencies: debhelper, libacl1-dev, python3-sphinx
  * debian/copyright: updated
  * debian/rules: now uses dh, dh_python3, dh_sphinxdoc
  * documentation:
    - upstream changelog installed
    - sphinx documentation installed as html, added to doc-base
    - GitHub ribbons removed
    - manpage created
  * lintian override removed: package-uses-debhelper-but-lacks-build-depends

 -- Caitlin Matos <caitlin.matos@zoho.com>  Mon, 14 Jul 2014 22:50:45 -0400

attic (0.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Generate correct python interpreter dependencies with dh_python3
    (Closes: #750920)
    - Add dh-python to build-depends
    - Add python3:Depends
    - Add dh_python3 to debian/rules
    - Cat dpkg-shlibdeps and dh_python3 substvar files together
    - Adjust dpkg-gencontrol call to use the combined file
  * Add lintian override for package-uses-debhelper-but-lacks-build-depends
    since the package is not actually using debhelper

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Jun 2014 14:57:18 -0400
