=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
http://pypi.python.org/packages/source/A/Attic/Attic-(.*)\.tar\.gz debian uupdate
