=== debian/changelog ===
attic (0.16-2) unstable; urgency=medium

  * added improved error messages (EPRINTF_MSG{,_PATH}) to armel patch
    (Closes: #805053)

 -- Caitlin Matos <caitlin.matos@zoho.com>  Fri, 13 Nov 2015 20:42:42 -0500

attic (0.16-1) unstable; urgency=medium

  * imported upstream version 0.16 (Closes: #776513, #787435)
  * updated standards to 3.9.6 (no changes)
  * updated watch file
    Thanks to Vincent Blut (Closes: #781113)
  * removed unnecessary libssl1.0.0 dependency (Closes: #803972)
  * updated manpage and documentation in README.Debian
  * added patch for memory alignment issue on armel (Closes: #797129)
  * changed priority from "extra" to "optional"

 -- Caitlin Matos <caitlin.matos@zoho.com>  Tue, 10 Nov 2015 16:09:26 -0500
